/* Class = "NSButtonCell"; title = "History ›"; ObjectID = "eSm-nf-i4d"; */
"eSm-nf-i4d.title" = "歷史 ›";

/* Class = "NSTextFieldCell"; placeholderString = "None"; ObjectID = "FZ1-Ox-XSJ"; */
"FZ1-Ox-XSJ.placeholderString" = "無";

/* Class = "NSTextFieldCell"; title = "Label"; ObjectID = "FZ1-Ox-XSJ"; */
"FZ1-Ox-XSJ.title" = "Label";

/* Class = "NSTextFieldCell"; title = "Label"; ObjectID = "QF0-Nl-CS8"; */
"QF0-Nl-CS8.title" = "Label";

